#product-information {
	position: fixed;
	background-color: rgba(255, 255, 255, 1);
	z-index: 1000;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: none;
	display: none;
}

body.frys-scroll {
  overflow: hidden;
  
}
.overlay {
	display: none;	
	 position: fixed;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100vh;
	 background-color: rgba(0, 0, 0, 0.5); /* svart toning, 50% */
	 z-index: 999; /* under modalen */
  }

.product-box{
	font-family: Poppins, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	-webkit-font-smoothing: antialiased;
}

.label {
display: inline;
padding: .2em .6em .3em;
font-size: 75%;
font-weight: 700;
line-height: 1;
color: #fff;
text-align: center;
white-space: nowrap;
vertical-align: baseline;
border-radius: .25em;
}
label {
display: inline-block;
max-width: 100%;
margin-bottom: 5px;
font-weight: 700;
}

.productnumber-box {
float: right;
margin-top: 3px;
margin-right: 0px;
position: absolute;
right: 12px;
bottom: 25px;
}

.panel-default {
	border-color: #ddd;
}

.panel {
background-color: rgb(255, 255, 255);
border-bottom-color: rgb(221, 221, 221);
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(221, 221, 221);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(221, 221, 221);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(221, 221, 221);
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;
box-sizing: border-box;
color: rgb(0, 0, 0);
font-size: 14px;
line-height: 20px;
margin-bottom: 20px;
text-align: left;

-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;

}
.product-specification {
font-size: 12px;
}

.product-slogan {
font-size: 14px;
font-style: italic;
}
.product-volume-box {
width: 100%;
float: left;
margin-top: 0px;
}

.product-price-box {
float: left;
width: 100%;
padding-top: 20px;
padding-bottom: 20px;
}
.font-size-6 {
font-size: 16px;
}
.pris {
font-size: 23px;
font-weight: 600;
font-weight: normal;
}
.buy-product-box {
float: left;
width: 100%;
}
.font-size-6 {
font-size: 16px;
}

.buyButton {
background-color: #44c767;
border-radius: 5px;
border: 1px solid #18ab29;
display: inline-block;
cursor: pointer;
color: #ffffff;
font-size: 14px;
padding: 5px 10px;
text-decoration: none;
}
.qty-field {
height: 32px;
width: 55px;
padding: 10px;
font-size: 16px;
text-align: center;
border: 1px solid #cccccc;
border-radius: 6px;
}

.shopremove-button{font-size: 16px; padding: 0.8rem 0.8rem;border-radius: 1.000rem;color: #ffffff;background-color: rgba(64, 64, 64, 1);border-color: #dedddd;}
.shopremove-button:hover{font-size: 16px;padding: 0.8rem 0.8rem; border-radius: 1.000rem;color: #b8b8b8;background-color: #3b3b3b;border-color: #3b3b3b;}


@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/education/fonts/glyphicons-halflings-regular.woff2') format('woff2'),
		 url('/education/fonts/glyphicons-halflings-regular.woff') format('woff');
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-heart-empty:before { content: "\e143"; }
.glyphicon-remove:before      { content: "\e014"; }
.glyphicon-gift:before        { content: "\e102"; }
.glyphicon-trash:before        { content: "\e020"; }
.glyphicon-shopping-cart:before { content: "\e116"; }
.glyphicon-chevron-right:before { content: "\e080"; }











